.menu_anime {
  float: left;
  width: 100%;
  margin: 0px auto;
}

.menu-liste {}

.menu_anime .lifirst {width:12%;margin-right:2.14%;padding:5px;}
.menu_anime > .lifirst > a { padding-bottom:5px;}
.menu_anime .lifirst:hover {/*border-top:3px solid black;border-left:3px solid black; border-right:3px solid black;*/ }
.menu_anime .lifirst .ul18 { margin-top:12px;}
.menu_anime .lifirst .ul17 { margin-top:12px;}
.menu_anime .lifirst .ul6 {margin-top:12px;}
.menu_anime .lifirst .ul66 {margin-top:12px;}
.menu_anime .lifirst .ul88 {margin-top:12px;}
.menu_anime .ul7,.menu_anime .ul9 {}
.menu_anime:before,
.menu_anime:after {
  content: "";
  display: table;
}
.menu_anime:after {
  clear: both;
}
.menu_anime {
  zoom: 1;
}
.menu_anime ul {
  /*background-color: rgba(255,254,255,0.36);*/
  width:100%;
  display:block;
  list-style: none;
  margin: 0;
  padding: 0;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 21px;
  left: 0;
  z-index: 1;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all all .2s ease-in-out;
  padding:10px 0 5px 0;
}
.menu_anime ul ul {
  top: 0;
  left: 151px;
}
.menu_anime li {
  float: none;
  display: block;
  position: relative;
  line-height: 20px;
  text-transform: none;
  background: none;
}
.menu_anime > li:hover > a {
  color: #000;
  border-bottom:3px solid black;
}
.menu_anime ul li{padding:2px 5px;}
.menu_anime ul li:hover > a {
  color: #000;
  font-family:FoundersGroteskTextWeb-SemiboldItalic
}
.menu_anime a {
  width:97%;
  font-family:FoundersGroteskTextWeb-Semibold;
  text-decoration: none;
  color: #000;
  white-space: normal;
  background: none !important;
}
.menu_anime > li:last-child {
}
.menu_anime > li > a {
  float: left;
  text-transform: uppercase;
}
.menu_anime ul a {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  display: block;
  text-transform: uppercase;
}
.menu_anime a:hover {
  color: #000;
}
.menu_anime > li > a:hover {
}
.menu_anime > li {
  float: left;
}
.menu_anime ul li > a:hover {
}
.menu_anime > li:first-child > a {
  border-left: 0;
}
.menu_anime > li:first-child > a:hover {
}
.menu_anime ul li:first-child > a {
  border-top: 0;
}
.menu_anime ul li:first-child > a::after {
  content: '';
  position: absolute;
  left: 40px;
  top: 0;
}
.menu_anime ul li:first-child > a:hover::after {
  content: '';
  position: absolute;
  left: 40px;
  top: 0;

}
.menu_anime ul ul li:first-child > a::after {
  left:0;
  top: 50%;
  margin-top: -6px;
}
.menu_anime ul ul li:first-child > a:hover::after {
  left:0;
  top: 50%;
  margin-top: -6px;
  border-left: 0;
}
.menu_anime ul li:last-child > a {
  border-bottom: 0;
}
.menu_anime >.active > a{
border-bottom:3px solid black;
  
}
.menu_anime a:focus,
.menu_anime a:active,
.menu_anime a:visited {
  background: none !important;
  color: #000;
}
.menu_anime li:hover > ul,
.menu_anime li>a:focus + ul {
  opacity: 1;
  visibility: visible;
  margin: 0;
  /*display:block;*/
}
@media print {
  .menu_anime {
    display: none;
  }
}
.menu_anime-trigger {
  display: none;
}

.no-transition {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: all none;
  opacity: 1;
  visibility: visible;
  display: none;
}
.menu_anime li:hover > .no-transition {
  display: block;
}

@media (max-width: 991px) {
.nav {padding:8px 4px;background:transparent;background: rgba(255,255,255,0.07);border-radius:4px;}
.menu_anime {width:100%;position:relative; margin-top:10px; margin-bottom:20px;}
.menu_anime .lifirst {width:100%;padding:0; margin:0}
.menu_anime a {margin-top:5px;padding:0 15px;font-size: 1.3em;line-height:13px;letter-spacing:1;} 
.menu_anime ul {display:none;}
.menu_anime > li:hover > a { border-bottom:none; }
.menu_anime > li:hover {background:#337ab7; background:#337ab7;background: rgba(255,255,255,0.5);}
.menu_anime >.active > a{border-bottom:none;}
.menu_anime >.active{background:#337ab7;background: rgba(255,255,255,0.2);}
.btn{ margin-bottom:2px;}

}


@media (min-width: 992px) {
.menu_anime a {font-size: 0.87em;line-height:13px;}

}

@media (min-width: 1070px) {
.menu_anime a {font-size: 1em;line-height:13px;}

}


@media (min-width: 1200) {
.menu_anime .lifirst {width:12%;margin-right:2.14%;padding:5px;}
.menu_anime a {font-size: 1.1em;line-height:13px;}

}

@media (min-width: 1360px) {
.menu_anime a {font-size: 1.1em;line-height:15px;}

}